.block {
  width: 1000px;
  margin: 24px auto;
  overflow: hidden;
  zoom: 1;
  clear: both;
}

dl.talk {
}

dl.talk dt {
  float: left;
  width: 4em;
}

dl.talk dd {
  margin-bottom: 48px;
  margin-left: 4em;
}

dt.pic1 {
  float: left;
  width: 378px!important;
  margin-right: 24px;
  margin-bottom: 24px;
}

dt.pic2 {
  float: right!important;
  width: 378px!important;
  margin-left: 24px;
  margin-bottom: 24px;
}

.pic1 {
  float: left;
  width: 378px;
  margin-right: 24px;
  margin-bottom: 24px;
}

.pic2 {
  float: right;
  width: 378px;
  margin-left: 24px;
  margin-bottom: 24px;
}

div.profile h4 {
}

div.profile h5 {
  font-size: 12px;
  line-height: 24px;
}

ul.header-tab {
  float: left;
  width: 48%;
  list-style: none;
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}

.header-tab li {
  float: left;
  width: 7.5em;
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

.header-tab li a {
  color: #fff;
  font-weight: bold;
}

.head-parts01 {
  float: left;
  width: 410px;
  margin: 0 0 24px 0;
}

.head-parts02 {
  float: left;
  width: 280px;
  margin: 0 0 21px 0;
}

.head-parts03 {
  float: right;
  width: 260px;
  margin: 0 20px 7px 0;
}

.date {
  float: right;
  width: 260px;
  margin: 0 0;
  text-align: right;
  font-size: 90%;
}

div#bc {
  background: #009280;
}

div#bc ul li a {
  color: #fff;
}

div#bc ul {
  line-height: 24px;
  height: 24px;
}

div.btmmn {
  margin-top: 48px;
  clear: both;
}

div.btmmn div {
  text-align: center;
}

div.btmmn div a {
  border-top: 1px solid #794C29;
  padding: 12px;
  color: #222;
}

@media only screen and (max-width: 767px) {
/*=======================================*/
  .btmbnr {
    margin: 12px 0;
  }

  div.btmmn div a {
    border-top: 1px solid #794C29;
    display: block;
    color: #222;
  }

/*=======================================*/;
}

p.crd {
  text-align: center;
  color: #fff;
  margin: 0;
  background: #000;
  font-size: 10px;
}

ul.btmstorelist {
}

ul.btmstorelist li {
  font-size: 12px;
  display: inline;
  margin-right: 1.2em;
}

ul.btmstorelist {
}

div#footer {
  margin-top: 48px;
}

a#fixpagetop i {
  opacity: 0.4;
}

a#fixpagetop i:hover {
  opacity: 1;
}

div.bottomnav {
  margin: 24px 0;
}

div.bottomnav a {
  font-size: 18px;
  line-height: 48px;
  text-decoration: none;
}

span.exitrecruit {
  font-size: 12px;
  opacity: 0.6;
}

/*.fonttype01 {
  font-family: "I-OTF明朝Pro L";
}

.fonttype02 {
  font-family: "I-OTF明朝Pro M";
}

.fonttype03 {
  font-family: "FOT-ロダン ProN L";
}

.fonttype04 {
  font-family: "I-OTF明朝Pro B";
}

.fonttype05 {
  font-family: "I-OTF明朝Pro E";
}*/

    /*h1.fonttype1 {
	font-family: "FOT-UD明朝 Pro L";
}*/
    
h1.fonttype2 {
/*  font-family: "FOT-筑紫明朝 Pr6 L";
  font-family: "FOT-ロダン ProN L";*/
        /*	font-family: "NUDモトヤアポロ Std W2b";*/;
}
    /*h1.fonttype3 {
	font-family: "NUDモトヤ明朝 Std W2b";
}*/
    /*h1.fonttype4 {
	font-family: "FP-ヒラギノ明朝 ProN W3";
}*/
    
h1.fonttype5 {
/*  font-family: "I-OTF明朝Pro L";*/
}

body {
/*  font-family: "I-OTF明朝Pro M";*/
        /*	font-family: "I-OTF明朝Pro B";*/
  margin: 0 auto;
  background: #fbfbfb;
}

body a {
  color: #444;
  text-decoration: underline;
}

body a:hover {
  color: #CA0C34;
  text-decoration: none;
}

h6 {
  font-size: 14px;
/*  font-family: "I-OTF明朝Pro L";*/
  color: #ccc;
}

#mn a {
  text-decoration: none;
  display: block;
  width: 100%;
  border-right: 1px solid #ccc;
  border-left: 1px solid #ccc;
  height: 36px;
}

#mn a:hover {
  background: #f5f5f5;
}

